﻿@import "site.mixins.less";


.s-Auditorias-Auditoria2016Dialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Auditorias-Auditoria2017Dialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}